<!DOCTYPE html>
<html>
    <head>
		<title>Static Webapp POC</title>
    </head>
    <body>
        <h1>Hello from Express</h1>
        <h2> ... via Lambda & API Gateway</h2>
        <img src="http://memeshappen.com/media/created/-its-gonna-be-huge-meme-43199.jpg" alt="Believe me"></p>
    </body>
</html>
